
flow3.typo3.org - Bug # 121

Status: Resolved Priority: Should have
Author: Christian Jul Jensen Category: HTML / CSS
Created: 2008-01-28 Assigned To: Søren Vedel
Updated: 2010-10-20 Due date:
Subject: Logo-link doesn't work i IE
Description

Why is the link wrapping a div, probably the reason...

History
#1 - 2008-01-29 11:20 - Robert Lemke
- Target version set to 1.0.0

#2 - 2008-01-29 11:51 - Christian Jul Jensen
- Status changed from New to Accepted
- Assigned To changed from Christian Jul Jensen to Søren Vedel

#3 - 2008-01-30 16:18 - Christian Jul Jensen
- Status changed from Accepted to Resolved
